.box.box-info {
    border-top-color: #3cb756;
}
.image-div img {
    width: 120px;
    padding: 15px;
}
/* The switch - the box around the slider */
.switch {
position: relative;
display: inline-block;
width: 60px;
height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
opacity: 0;
width: 0;
height: 0;
}

/* The slider */
.slider {
position: absolute;
cursor: pointer;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #c5c5c5;
-webkit-transition: .4s;
transition: .4s;
}

.slider:before {
position: absolute;
content: "";
height: 26px;
width: 26px;
left: 4px;
bottom: 4px;
background-color: white;
-webkit-transition: .4s;
transition: .4s;
}

input:checked + .slider {
background-color: #3cb756;
}

input:focus + .slider {
box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
-webkit-transform: translateX(26px);
-ms-transform: translateX(26px);
transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
border-radius: 34px;
}

.slider.round:before {
border-radius: 50%;
}

.form-group {
    display: inline-block;
    width: 100%;
}
.modal-footer{
    display: inline-block;
}
.btn-view {
    background-color: #4b646f;
    border-color: #4b646f;
    color: white
}
.btn-view:hover , .btn-view:focus, .btn-view:active {
    color: white;
}
.btn-update {
    background-color: #3cb756;
    border-color: #3cb756;
    color: white
}
.btn-update:hover , .btn-update:focus, .btn-update:active {
    color: white;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #4b646f;
    border-color: #4b646f;
}